Page 2 of 2 FirstFirst 12
Results 21 to 23 of 23
  1. #21  
    Videobull.net and tubeplus and projectfreetv
  2. #22  
    is there a solution or is this it
  3. #23  
    Quote Originally Posted by dignitary View Post
    If they're requiring a higher version number than what webOS is running, then chances are they're using enhancements offered by that newer version that would crash the older version of the plugin.

    Between Touchpad's 10.3 and everyone else's 11.x versions, there've been nothing short of a ton of enhancements to the Flash plugin. Getting around the version number, even if it were possible, wouldn't make a lick of difference once you came across a Flash game, app, video, or site that seized up your device because it's using some of these new features.
    thanks for the feedback. It's a shame.
Page 2 of 2 FirstFirst 12

Posting Permissions